<?php
//update profile
define('CHANGE_PWD', 'CHANGE PASSWORD');
define('USERID', 'Membership UserID');
define('NEW_PWD', 'Change New Password');
define('CONFIRM_PWD', 'Confirm New Password');
define('MIN_PWD', '(Minimum 6 characters)');

define('REQUIRED_USERID', 'UserID is require');
define('ERROR_PASSWORD','Password contain 6 character minimum with no spaces');
define('ENTRY_PASSWORD_ERROR_NOT_MATCHING', 'The Password Confirmation must match your Password.');

?>
